extern "C" {
  unsigned char __declspec(dllimport) _stdcall UruchomionoObslugeSprawdzarek(long* NrBledu, char* OpisBledu, void* ObslugaBarkodow, void* ObslugaStatusow, void* ObslugaBledow);
  void __declspec(dllimport) _stdcall ZatrzymanieObslugiSprawdzarek(void);
  void __declspec(dllimport) _stdcall OdczytajStatus(char* AdresIP);
  void __declspec(dllimport) _stdcall WpiszTekstStaly(char* AdresIP, long NrTekstu, char* TekstNaWyswietlacz, long CzasWyswietlania);
  void __declspec(dllimport) _stdcall WpiszTekstReklamowy(char* AdresIP, long NrTekstu, char* TekstNaWyswietlacz, long CzasWyswietlania, long SposobWyswietlania);
}